.single-post .btPostSingleItemStandard{
	margin-top:0px !important;
}
.single-post  .mainHeader,
.single-post .bt-vertical-header-top {
    background-color: #fff;
    }
.single-post .bt-below-logo-area,
.single-post #top .topBar {
    background-color: white;
    color: #181818;
    }
.single-post .bt-below-logo-area a:hover,
.single-post #top .topBar a:hover {
    color: #2ea56c;
    }
.single-post .topBar .topTools{
	border-bottom: 1px solid #3d3d3d !important;
}
.single-post #top-menu-search span{
	color:#3d3d3d;
}
.single-post #top .bt-vertical-menu-trigger .bt_bb_icon:before,
.single-post #top .bt-vertical-menu-trigger .bt_bb_icon:after,
.single-post #top .bt-vertical-menu-trigger .bt_bb_icon .bt_bb_icon_holder:before{
	border-top-color:#2ea56c;
}
.single-post.btMenuHorizontal .menuPort > nav > ul > li > a{
	color:#3d3d3d;
}
.single-post #top .btMainLogo{
	display:none;
}

.single-post #top .btAltLogo{
	display:block;
}
   .single-post header.mainHeader {
	    box-shadow: 0px 4px 10px -1px rgb(107 107 107 / 65%);
}
@media only screen and (min-width:1200px){
	
	.single-post  header.mainHeader{
		position:relative
	}
	.single-post.btStickyHeaderActive.btStickyHeaderOpen header.mainHeader{
		position:fixed;
	}
	.single-post.btMenuHorizontal .menuPort nav > ul > li.on > a {
		color:initial !important;
	}
}

@media only screen and (max-width:1199px){
	.single-post #top .bt-vertical-header-top{
		position:relative;
		display: inline-flex;
	}
	.single-post.btStickyHeaderActive.btStickyHeaderOpen #top .bt-vertical-header-top{
		position:fixed;
	}
	.single-post #top header.mainHeader .btMainLogo{
	display:block;
	}

	.single-post #top header.mainHeader .btAltLogo{
	display:none;
	}
	.single-post.btMenuVertical .mainHeader, .btMenuVertical.btAccentLightHeader #top .topBar{
		background-color: #191919;
	}
	.single-post.btMenuVertical header.mainHeader .topTools.btTopToolsLeft .btIconWidgetIcon .bt_bb_icon_holder{
		    opacity: inherit;
	}
	.single-post.btMenuVertical header.mainHeader .topTools.btTopToolsLeft .btIconWidgetContent .btIconWidgetTitle{
	color:white;	
	}
	.single-post.btMenuVertical header.mainHeader .topTools.btTopToolsRight a{
		color:white;
	}
}